
protocol ItemLinkResults {

    func externalLink(to url: String)

    func missing(page: String, source: String)

    func linked(to page: Page)

    func missing(tag: String, source: String)

    func linked(to tag: Tag)

    func missing(file: String, source: String)

    func require(file: FileResource)
}

